<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-44B83DE031BF703D50C97DDC952E823A" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-69B099D5409D666FDC8D220077BCA695">
    <organization identifier="ORG-69B099D5409D666FDC8D220077BCA695" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-187B2CFB6BF78D00BD31B765B605175B" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-5574C2881D1AC6B748C7776D58FE62E4" isvisible="true" identifierref="RES-064C88E1FE696E8A56AE3ABFFDFBF86A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-9E042D65FA1A42322A3F61F8DD462F30" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-2328D79FF8D1592C36267CC4F2447F7E" isvisible="true" identifierref="RES-778E07781290E4F7807C6FA656C50E40">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-C8BED75938AC6584FF6C18A7F776ABF0" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-F4F39FBF32DAD8163262CD07322639AC" isvisible="true" identifierref="RES-4D15B7DAC9B9AAFC01A32ED7761677D4">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C79A4BA7DB96BD5C16D693257813B3CE" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A3022A012D7F80E9EF4BAB5836A70866" isvisible="true" identifierref="RES-B5575AF55D9252A4EB35193BEFB4FAC7">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-D2381EE36C66C3FC6EC4059E3C8581F3" isvisible="true" identifierref="RES-1C785524B6D8FB1E9F982BFB60E3B1E9">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-59D05DE005726BF70579F597D530A5AE" isvisible="true" identifierref="RES-F9C6133BEEE8672D549A89349088E91F">
          <title>Actividad 3</title>
        </item>
      </item>
      <item identifier="ITEM-C638915655F74163B0E3C33366C473F4" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-69F90959A9123DBA4AAFF20D0618CB42" isvisible="true" identifierref="RES-495CCE5A296536D8958279A9501ABD6A">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-8E279591C930CD02188C87C03EAFF790" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-3550B44899FE9814A070A1CAC5A37F7A" isvisible="true" identifierref="RES-A63EE544707B71A0650CB604BB694D99">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-064C88E1FE696E8A56AE3ABFFDFBF86A" type="webcontent" href="L/L_G02_U06_L01/L_G02_U06_L01_01_00.html">
      <file href="L/L_G02_U06_L01/L_G02_U06_L01_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-778E07781290E4F7807C6FA656C50E40" type="webcontent" href="L/L_G02_U06_L01/L_G02_U06_L01_01_01.html">
      <file href="L/L_G02_U06_L01/L_G02_U06_L01_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-4D15B7DAC9B9AAFC01A32ED7761677D4" type="webcontent" href="L/L_G02_U06_L01/L_G02_U06_L01_02_01.html">
      <file href="L/L_G02_U06_L01/L_G02_U06_L01_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-B5575AF55D9252A4EB35193BEFB4FAC7" type="webcontent" href="L/L_G02_U06_L01/L_G02_U06_L01_03_01.html">
      <file href="L/L_G02_U06_L01/L_G02_U06_L01_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-1C785524B6D8FB1E9F982BFB60E3B1E9" type="webcontent" href="L/L_G02_U06_L01/L_G02_U06_L01_03_02.html">
      <file href="L/L_G02_U06_L01/L_G02_U06_L01_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F9C6133BEEE8672D549A89349088E91F" type="webcontent" href="L/L_G02_U06_L01/L_G02_U06_L01_03_03.html">
      <file href="L/L_G02_U06_L01/L_G02_U06_L01_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-495CCE5A296536D8958279A9501ABD6A" type="webcontent" href="L/L_G02_U06_L01/L_G02_U06_L01_04_01.html">
      <file href="L/L_G02_U06_L01/L_G02_U06_L01_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-A63EE544707B71A0650CB604BB694D99" type="webcontent" href="L/L_G02_U06_L01/L_G02_U06_L01_05_01.html">
      <file href="L/L_G02_U06_L01/L_G02_U06_L01_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

